#spring.profiles.active=dev
#spring.profiles.active=prod3
spring.profiles.active=prod
#spring.profiles.active=dem
# o
#spring.profiles.active=yv
#spring.profiles.active=lishui

#时间格式配置
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

# 数据中心数据推送地址
dataCenter.ipAddr=http://115.238.57.190
dataCenter.port=:10091
# 日总称重数据服务
dataCenter.service.dayWeight=/receiver/farm/weight/putDayWeight
# 批次称重数据服务
dataCenter.service.batchWeight=/receiver/farm/weight/putBatchWeight
# 部署牧场ID（base_farm.id）
local.farmID=1
# 批次计算间隔
weight.batch_interval=4
weight.batch.prefix=W
weight.batchCode.spacemark=-

#牧场端设备数据是否同步(true/false)
farm.device.sync=true
farm.device.addService=/farm/device/syncAddFarmDevice
farm.device.editService=/farm/device/syncEditFarmDevice
farm.device.removeService=/farm/device/syncRemoveFarmDevice

#牧场环境服务接口
farm.env-service.port=10010
farm.env-service.name=updateEnvThreshold